@charset "UTF-8";
/* CSS Document */


@media screen and (min-width: 736px) {

.TxtChooseDevice{display: none;}
.BackgroundDevice{display: none; }
}



/* Devices Resizing - Fluid */ 
@media screen and (max-width:736px) {
	
body{background:#000000; }	
.BackgroundDevice{ position:fixed; text-align:center; top:0px; width:100%; }
.BackgroundDevice img{ width:100%; height:100%; resize:both; }

#main_cont{ width:100%; padding:0px;}
.apps { display: none;}	

.btn_cont{position:relative; display:inline-block; margin:140px auto 30px auto; width:80%; padding:0px; text-align:center;}

.TxtChooseDevice{display:inline-block; font-size:19px; color:#FFF; font-weight:bold; margin-bottom:15px;}
.TxtChooseDevice span{ font-size:14px;}


.btn{ display:inline-block;
	position:relative;
/*	width:100%;*/	/*Specified below at different media queries*/
    height:65px;
	text-align:center;
	margin:0px 0px 17px 0px;
	border-radius:45px;
	-moz-border-radius:45px;
	-webkit-border-radius:45px;
	color:#FFF;
	font-size:16px;
	line-height:46px;
	
	}
.btn span{display: none;	}

.address_cont{ background: rgba(0, 0, 0, 0.6);
position:relative; display:inline-block;
	padding-top:15px;  top:0px; right:0px; width:100%;
	font-size:19px;
	color:#FFF;
	text-align:center;
	margin:0px auto 20px auto;
	/*border:1px dashed #00FF00;*/
	}
.phone{font-size:21px;}	
	
.star{ right:-45px; width:200px;}
.star img{ width:160px; height:96px;}

/*** Zwift footer ***/
.footer { position:relative; float:right; bottom:0px;}


}




/* Tablet Devices &  Phone Devices Landscape  Resizing  */
@media screen and (min-width:420px) and (max-width: 736px) {
.btn{width:370px;}
}

/* Phone Devices Resizing - Portrait */ 
@media screen and (max-width:420px) {
.btn{width:100%;}
}
